title: |
  Introduction to Helm and friends

#chat: "[Slack](https://dockercommunity.slack.com/messages/C7GKACWDV)"
#chat: "[Gitter](https://gitter.im/jpetazzo/workshop-yyyymmdd-city)"

gitrepo: github.com/jpetazzo/container.training

slides: https://training.verleun.org/

#slidenumberprefix: "#SomeHashTag &mdash; "

exclude:
- self-paced

content:
- shared/title.md
- logistics-v2.md
- shared/connecting-v2.md
- containers/intro.md
- shared/about-slides-v2.md
-
  - shared/toc.md
  - custom/clone-github-repo.md
  - k8s/helm-intro.md
  - k8s/helm-chart-format.md
  - k8s/helm-create-basic-chart.md
  - k8s/helm-create-better-chart.md
  - k8s/helm-dependencies.md
  - k8s/helm-values-schema-validation.md
  - k8s/helm-secrets.md
-
  - k8s/kustomize.md
  - k8s/operators.md
  # - k8s/operators-design.md
  - k8s/operators-example.md
-
  - k8s/pod-security-admission.md
